<div class="contenido">
  <h1>Modificar tarjeta de crédito</h1>

  <% form_for :tarjeta, @tarjeta, :url => {:action => :modificar_tarjeta, :id => @tarjeta} do |f| %>

  <%= render :partial => 'formulario_tarjeta', :locals => {:f => f}%>
  <%= submit_tag 'Modificar tarjeta' %>
  <% end %>
</div>


